Subject: Makefiles for "V" Framework system under gnu-win32
From: [email-masked] (Dean Switzer)

4 Jan 1997 10:31:08 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi

I am trying to use V under the gnu-win32 package from cygnus.  Has
anyone previously had V working with the win32 sdk?  The doc that came
with V mentioned that it had been done.  Anyone know where the makefiles
might be?

The version of V src I dloaded was for windows specific compilers, I am
wondering if a unix version would be easier to get working under the
gnu-win32 system....

Thanx
Deaon
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".